# Generated by Django 2.0.5 on 2022-01-08 13:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0059_ingrampurchaseorderdata'),
    ]

    operations = [
        migrations.AddField(
            model_name='ingrampurchaseorderdata',
            name='ingram_suborder_number',
            field=models.CharField(default=1, max_length=100),
            preserve_default=False,
        ),
    ]
